FurniOpsDocs
API referenceStatus

Read the platform's daily health

The last 90 days per component, in UTC days: minutes measured, slow and failing. Public and cached for 5 minutes.

  • Scopesnone
  • Rate classread
GET/v1/status/history

The last 90 days per component, in UTC days: minutes measured, slow and failing. Public and cached for 5 minutes.

Header Parameters

FurniOps-Version?string

Dated API version; pinned per organisation on first use and overridable per request

Value in

  • "2026-10-01"
  • "2026-10-04"
If-None-Match?string

ETag of a cached representation; a match returns 304

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/status/history"
{  "object": "status_history",  "generated_at": "2019-08-24T14:15:22Z",  "days": [    {      "date": "2019-08-24",      "components": {        "property1": {          "checked_minutes": 0,          "degraded_minutes": 0,          "outage_minutes": 0        },        "property2": {          "checked_minutes": 0,          "degraded_minutes": 0,          "outage_minutes": 0        }      }    }  ]}